Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620244 - [abrt] crash in liferea-1:1.6.4-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.4-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:d15668d9b33c8a55fe40e6bc27a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 14:15 EDT by Emanuel Ordóñez
Modified: 2010-10-13 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.82 KB, text/plain)
2010-08-01 14:15 EDT, Emanuel Ordóñez
no flags Details

  None (edit)
Description Emanuel Ordóñez 2010-08-01 14:15:19 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: d15668d9b33c8a55fe40e6bc27a6391c3bdd71ab
kernel: 2.6.33.6-147.fc13.i686.PAE
package: liferea-1:1.6.4-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Emanuel Ordóñez 2010-08-01 14:15:23 EDT
Created attachment 435898 [details]
File: backtrace
Comment 2 Tom Georgoulias 2010-08-03 20:53:35 EDT
Package: liferea-1:1.6.4-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Click on a blog posting
2.
3.


Comment
-----
Is there anything that can be done to prevent these crashes?  Any info I can provide to help?
Comment 3 Tom Georgoulias 2010-08-05 17:23:55 EDT
Package: liferea-1:1.6.4-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Clicked on blog posting in RSS feed.
2.
3.
Comment 4 Tom Georgoulias 2010-08-09 17:40:37 EDT
Package: liferea-1:1.6.4-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Clicked on blog posting.
2.
3.
Comment 5 Steven M. Parrish 2010-08-18 12:42:05 EDT
Thanks for the report.  This needs to be reported upstream at http://liferea.sf.net
Comment 6 Steven M. Parrish 2010-10-13 12:41:23 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.